@media screen and (max-width: 480px) {#myframe{width:100%;}}
#Box04{margin-top:50px;}
#Box03{margin-top:-20px;}
@media screen and (max-width: 768px) {#Box03{margin-top:10px;}}
@media screen and (max-width: 480px) {#HjEpjssor1{display:none;}}
#HjEpjssor2{display:none;}
@media screen and (max-width: 480px) {#HjEpjssor2{display:inline-block;}}
#HjEpx001dtilist1{text-align:center;width:80%;margin-right:auto;margin-left:auto;}
@media screen and (max-width: 768px) {#HjEpx001dtilist1{width:100%;}}
#HjEpx001dtilist1 .listBox{text-align:center;}#HjEpx001dtilist1 .itemBox{height:180px;}#HjEpx001dtilist1 .itemBox .subject{display:none;}
@media screen and (max-width: 768px) {#HjEpx001dtilist1 .listBox{text-align:center;}}
#HjEpx006dtilist1{margin-top:20px;}
#HjEpx006dtilist1 .title{font-size:14px;font-weight:bold;width:auto;margin-top:25px;margin-right:50px;margin-bottom:-20px;float:right;position:relative;z-index:9999;}
#HjEpx006dtilist1 .lbk{background-color:#FFFFFF;width:1000px;padding-top:30px;padding-right:0px;padding-bottom:30px;padding-left:0px;margin-top:0px;margin-right:0px;margin-left:0px;border-top:0px none;border-right:0px none;border-bottom:0px none;border-left:0px none;-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
behavior: url(/js/pie/PIE.htc);}#HjEpx006dtilist1 .slider{width:600px;}#HjEpx006dtilist1 .accordion{background-color:#FFFFFF;width:380px;-moz-box-shadow: 0.5px 1px 5px #999;
-webkit-box-shadow: 0.5px 1px 5px #999;
box-shadow: 0.5px 1px 5px #999;}#HjEpx006dtilist1 .accordion .header{background-color:#FFFFFF;}#HjEpx006dtilist1 .accordion .header a{color:#8C8C8C;}#HjEpx006dtilist1 .accordion .header a.active{color:#FFFFFF;background-color:#8F8F8F;}#HjEpx006dtilist1 .accordion .header a:hover{color:#FFFFFF;background-color:#8F8F8F;}#HjEpx006dtilist1 .accordion .content2{text-align:right;letter-spacing:2px;margin-top:0px;margin-right:10px;margin-bottom:10px;}#HjEpx006dtilist1 .accordion .content{height:180px;}
@media screen and (max-width: 768px) {#HjEpx006dtilist1 .lbk{width:100%;border-top:1px ;border-right:1px ;border-bottom:1px ;border-left:1px ;}#HjEpx006dtilist1 .accordion{width:100%;}#HjEpx006dtilist1 .accordion .header{background-color:#949494;}#HjEpx006dtilist1 .accordion .header a{color:#FFFFFF;}#HjEpx006dtilist1 .accordion .content2{width:100%;}#HjEpx006dtilist1 .accordion .content{width:90%;}}
